<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17156" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17125"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="67" id="KGk-i7-Jjw" customClass="AddCategoryCell" customModule="Snagpay" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="342" height="67"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="342" height="67"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="xqJ-Hg-6qw">
                        <rect key="frame" x="15" y="13.5" width="312" height="40"/>
                        <color key="backgroundColor" systemColor="systemGray5Color"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="40" id="3Tc-it-0n2">
                                <variation key="heightClass=regular-widthClass=regular" constant="50"/>
                            </constraint>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                        <textInputTraits key="textInputTraits"/>
                    </textField>
                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="WIh-Cr-7KN">
                        <rect key="frame" x="292" y="23.5" width="20" height="20"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="20" id="bCR-3O-wkU"/>
                            <constraint firstAttribute="height" constant="20" id="uP5-fD-sUP"/>
                        </constraints>
                        <inset key="imageEdgeInsets" minX="2" minY="6" maxX="2" maxY="6"/>
                        <state key="normal" image="dropdown"/>
                    </button>
                </subviews>
                <constraints>
                    <constraint firstItem="WIh-Cr-7KN" firstAttribute="centerY" secondItem="xqJ-Hg-6qw" secondAttribute="centerY" id="Oo3-G7-Csf"/>
                    <constraint firstItem="xqJ-Hg-6qw" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="PXr-aa-pBg"/>
                    <constraint firstItem="xqJ-Hg-6qw" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="15" id="Rod-hl-Js6"/>
                    <constraint firstAttribute="trailing" secondItem="WIh-Cr-7KN" secondAttribute="trailing" constant="30" id="YQp-BY-0Jb"/>
                    <constraint firstItem="xqJ-Hg-6qw" firstAttribute="centerX" secondItem="H2p-sc-9uM" secondAttribute="centerX" id="sKG-kf-TPm"/>
                    <constraint firstAttribute="trailing" secondItem="xqJ-Hg-6qw" secondAttribute="trailing" constant="15" id="yak-Av-YZS"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <point key="canvasLocation" x="92.753623188405811" y="84.709821428571431"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="dropdown" width="128" height="72"/>
        <systemColor name="systemGray5Color">
            <color red="0.89803921568627454" green="0.89803921568627454" blue="0.91764705882352937" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
